Subject: Re: Message from Walmart.com Customer: Initiate a return, 200010644319637 #Ref 2023021200296958
From: Melissa Kramer <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 14 Feb 2023 18:23:32 +0000

Well I contacted prior and never Heard anything back so I tried again and just Got correspondence this week.

Sent from my iPhone

On Feb 14, 2023, at 12:50 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Melissa,

Thank you for your email.  After reviewing your order, we noted that your order was shipped on12/29/2022, more than 30 days ago.  Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

There are no steps when o look in the account. It doesn’t give me an option to return. As you can see it says to contact the seller, which I have done.

Sent from my iPhone

On Feb 14, 2023, at 7:56 AM, Designer Living Inc.

Hello Melissa,

Customer Order Number:  200010644319637

Purchase Order No:  108736319810807

Thank you for reaching out. If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi,

I am replying to the message as directed. I would like to return this item. Thank you.

Sent from my iPhone

On Feb 13, 2023, at 11:53 AM, Designer Living Inc.

Hello Walmart Team/ Melissa,

Customer Order Number:  200010644319637

Purchase Order No:  108736319810807

Thank you for your order. If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Melissa Kramer wants to connect with you for the order below:

Customer Order Number:  200010644319637

Purchase Order No:  108736319810807

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Gloria Microfiber Damask 9-Piece Blue Bed in a Bag Comforter with Sheet Set, King/1941052666

Customer Message:

Very flat and not much stuffing. Not as described. I’d like to return.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team